@echo off
rem Build realcopy() version of MDRAW.EXE with Microsoft 32-bit C/C++

command/e:1024/c mscc mdraw
command/e:1024/c mscc realcopy
command/e:1024/c pharasm.bat mreal

rem MREAL.OBJ must be first object given to linker for segment ordering
rem Too many switches for batch file argument list restriction
set 386link=-minreal 400h -maxreal 400h -offset 1000h
command/e:1024/c msclnk mdraw mreal mdraw realcopy 
set 386link=%savelink%
